artifact_uri: file:///C:/Users/light/Dropbox%20%28Personal%29/Projects/sense_and_sensitivity/src/imbens-linlog/mlruns/0/68630446336c4d4dafb8d226f2108955/artifacts
end_time: 1575772816380
entry_point_name: ''
experiment_id: '0'
lifecycle_stage: active
name: ''
run_id: 68630446336c4d4dafb8d226f2108955
run_uuid: 68630446336c4d4dafb8d226f2108955
source_name: ''
source_type: 4
source_version: ''
start_time: 1575772745457
status: 3
tags: []
user_id: light
